.wd-category-list {
	float: left;
	position: relative;
	width: 100%;
	margin:0 0 90px;
	padding:80px 0 120px;
	background: #fcf9f9 url(../../image/webdigify/Cms-Bg.jpg) repeat scroll 0 0;
}
.wd-category-list::after {
    background: rgba(0,0,0,0) url(../../image/webdigify/Cms.png) no-repeat scroll center bottom / contain;
    bottom: -50px;
    content: "";
    height: 100px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: auto;
    width: 100%;
}

.wd-category-list .container {
	position: relative;
}
.wd-category-list .wdfcat-items {
	margin: 0 -15px;
}
.wd-category-list .item {
  float: left;
  padding: 0px 15px;
  width: 100%;
  margin:0 0 20px 0;
}
.wd-category-list .content {
    float: left;
	width: 100%;
	overflow: hidden;
}
.wd-category-list .category-list-carousel {
	position: static;
}
.wd-category-list .cat-title {
	float: left;
	width: 100%;
	text-align: center;
}
.wd-category-list .image {
	width: 100%;
	float: left;
	border-radius: 8px;
	position: relative;
	overflow: hidden;
	padding: 0px;
}
.wd-category-list .image a {
	display: inline-block;
	float: none;
	vertical-align: top;
	overflow: hidden;
	position: relative;
	width: auto;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
}
.wd-category-list .owl-buttons {
	bottom: 0px;
	opacity: 1;
    transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;
    -moz-transition: all 400ms ease-in-out 0s;
    -o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	width: 65px;
    left: 0;
    right: 0;
    margin: auto;
    top: auto;
}
.wd-category-list .owl-controls .owl-buttons .owl-prev, .wd-category-list .owl-controls .owl-buttons .owl-next{
	text-align: center;
    padding: 0;
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    width: 31px;
    height: 31px;
    background: transparent;
    color: #000;
    border-radius: 50%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    border: 1px solid #e5e5e5;
    background: url(../../image/webdigify/arrow.png) no-repeat scroll -69px -57px;
}

.wd-category-list .owl-controls .owl-buttons .owl-prev, .wd-category-list .owl-carousel:hover .owl-buttons .owl-prev {
    right: auto;
    left: 0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-position: -11px -24px;
}
.wd-category-list .owl-controls .owl-buttons .owl-next,.wd-category-list .owl-carousel:hover .owl-buttons .owl-next {
    right: 0;
    left: auto;
}
.wd-category-list .owl-controls .owl-buttons .owl-prev:hover, 
.wd-category-list .owl-controls .owl-buttons .owl-next:hover{
	color: #fff;
	background-color: #165253;
	border-color: #165253;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.wd-category-list .owl-controls .owl-buttons .owl-prev:hover {
    background-position: -69px -24px;
}
.wd-category-list .owl-controls .owl-buttons .owl-next:hover {
    background-position: -11px -57px;
}
.wd-category-list .owl-controls .owl-buttons .owl-prev::before{
	border-top: 1px solid #e5e5e5;
	  content: "";
	  float: left;
	  height: 1px;
	  left: -61px;
	  position: absolute;
	  text-align: left;
	  top: 10px;
	  width: 60px;
  }
.wd-category-list .owl-controls .owl-buttons .owl-prev::after{
	border-bottom: 1px solid #e5e5e5;
	  content: "";
	  height: 1px;
	  left: -41px;
	  position: absolute;
	  top: 15px;
	  width: 40px;
  }
  .wd-category-list .owl-controls .owl-buttons .owl-next::before {
	  border-top: 1px solid #e5e5e5;
	  content: "";
	  height: 1px;
	  right: -61px;
	  position: absolute;
	  top: 10px;
	  width: 60px;
  }
  .wd-category-list .owl-controls .owl-buttons .owl-next::after {
	 border-bottom: 1px solid #e5e5e5;
	  content: "";
	  height: 1px;
	  right: -41px;
	  position: absolute;
	  top: 15px;
	  width: 40px;
  }

.wd-category-list .image a img {
	transition: all 500ms ease-in-out 0s;
    -webkit-transition: all 500ms ease-in-out 0s;
    -moz-transition: all 500ms ease-in-out 0s;
    -ms-transition: all 500ms ease-in-out 0s;
    -o-transition: all 500ms ease-in-out 0s;
}
.wd-category-list .content:hover .image a img{
	transform: scale(1.1);
}
.wd-category-list .caption {
  float: left;
}
.wd-category-list .cat-title > h4 {
	overflow: hidden;
	text-overflow: ellipsis;
	margin:18px 0 6px;
}
.wd-category-list .cat-title a {
	color: #165253;
	font:italic 400 40px/52px "Playfair Display",Helvetica,sans-serif;
	margin: 0;
	white-space: nowrap;
}
.wd-category-list .caption .cat-sub {
  float: left;
  width: 100%;
}
.wd-category-list .caption .cat-sub ul {
	margin: 0;
}
.wd-category-list .caption .cat-sub li.cat-view-all a {
	color: #7d54f2;
	padding: 7px 10px 0 10px;
}
.wd-category-list .cat-sub li {
  list-style: outside none none;
}
.wd-category-list .cat-sub li span, .wd-category-list .cat-sub li a {
	color: #777;
	font: 400 14px/28px 'Open Sans',Helvetica,sans-serif;
	position: relative;
	padding: 0 10px;
	float: left;
	width: 100%;
	border: none;
	background: none;
	cursor: pointer;
}
.wd-category-list .caption .cat-sub li a:hover, .wd-category-list .caption .cat-sub li span:hover {
		color: #000000;
}
.wd-category-list .caption .cat-sub li a::before , .wd-category-list .caption .cat-sub li span::before {
	content: "\f105";
	left: 0px;
	position: absolute;
	font-family: fontawesome;
	font-size: 14px;
	display: inline-block;
	line-height: 26px;
}
.wd-category-list .cat-sub li .more-menu {
	float: left;
	width: 100%;
	padding: 5px 0;
	border-top: 1px solid #e5e5e5;
	margin: 10px 0 0;
}
.wd-category-list .caption .cat-sub li span::after {
	position: absolute;
	left: -5px;
	right: auto;
	top: 0;
	bottom: 0;
	content: "";
	margin: auto;
	background: #e5e5e5;
	opacity: 0;
	width: 0;
	height: 25px;
	z-index: -1;
	transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;
}
.wd-category-list .caption .cat-sub li span:hover::after {	opacity: 1;	width: 65px;}
@media (max-width:991px){
	.wd-category-list {
		padding: 30px 0 100px;
		margin: 0 0 70px;
	}
	.wd-category-list .row{
		margin:0;
	}
	.wd-category-list .cat-title a{
		font:italic 400 30px/32px "Playfair Display",Helvetica,sans-serif;
	}
}
@media (max-width: 479px){
	.wd-category-list .wdfcat-items {margin: 0 -10px; }
  .wd-category-list .item {padding: 0px 10px;}
  .wd-category-list .cat-sub li span, .wd-category-list .cat-sub li a {	font-size: 13px;}
  .wd-category-list .cat-title > h4 {	margin: 10px 0 0px;}
  .wd-category-list .image {	text-align: center;}
}
